/*--------------------
	Mixin
--------------------*/
/*--------------------
	page
--------------------*/

#contents h2 {
  background: #f29600;
  color: #fff;
  font-size: 22px;
  font-size: 1.375rem;
  line-height: 1em;
  padding: 3.125% 0% 3.125% 3.125%;
  margin: 0% 0% 3.90625% 0%;
}
#contents h2 img {
  width: 4.6875%;
  vertical-align: middle;
  margin: 0% 2.65625% 0% 0%;
}
#contents .fac {
  padding: 0% 3.125% 10.9375% 3.125%;
  font-size: 16px;
  font-size: 1rem;
}
#contents .baseball {
  width: 93.75%;
  margin: 0 auto;
  padding: 0% 0% 11.71875% 0%;
}
#contents .baseball h3 {
  color: #f29600;
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 1em;
  margin: 5% 0% 1.6666666667% 0%;
}
#contents .baseball p {
  font-size: 14px;
  font-size: 0.875rem;
  margin: 0% 0% 4.1666666667% 0%;
  padding: 0% 0% 5.8333333333% 0%;
  border-bottom: 2px solid #cccccc;
}
#contents .baseball dl dt {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.8em;
  float: left;
  font-weight: bold;
}
#contents .baseball dl dd {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.8em;
  padding: 0% 0% 0% 26.6666666667%;
}
#contents .baseball dl dd a {
  color: #484848;
  text-decoration: none;
}
#contents .hills {
  width: 93.75%;
  margin: 0 auto;
  padding: 0% 0% 11.71875% 0%;
}
#contents .hills h3 {
  color: #f29600;
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 1em;
  margin: 5% 0% 1.6666666667% 0%;
}
#contents .hills p {
  font-size: 14px;
  font-size: 0.875rem;
  margin: 0% 0% 4.1666666667% 0%;
  padding: 0% 0% 5.8333333333% 0%;
  border-bottom: 2px solid #cccccc;
}
#contents .hills dl dt {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.8em;
  float: left;
  font-weight: bold;
}
#contents .hills dl dd {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.8em;
  padding: 0% 0% 0% 26.6666666667%;
}
#contents .hills dl dd a {
  color: #484848;
  text-decoration: none;
}
#contents .komatsu {
  width: 93.75%;
  margin: 0 auto;
  padding: 0% 0% 11.71875% 0%;
}
#contents .komatsu h3 {
  color: #f29600;
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 1em;
  margin: 5% 0% 1.6666666667% 0%;
}
#contents .komatsu p {
  font-size: 13px;
  font-size: 0.8125rem;
  margin: 0% 0% 4.1666666667% 0%;
  padding: 0% 0% 5.8333333333% 0%;
  border-bottom: 2px solid #cccccc;
}
#contents .komatsu dl dt {
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 1.8em;
  float: left;
  font-weight: bold;
}
#contents .komatsu dl dd {
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 1.8em;
  padding: 0% 0% 0% 26.6666666667%;
}
#contents .komatsu dl dd a {
  color: #484848;
  text-decoration: none;
}
